require 'test_helper'

class Public::MyAccountControllerControllerTest < ActionController::TestCase
  test "should get index" do
    get :index
    assert_response :success
  end

  test "should get edit_infos" do
    get :edit_infos
    assert_response :success
  end

  test "should get my_annonces" do
    get :my_annonces
    assert_response :success
  end

end
